<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Link Page</title>
</head>
<body>
	<h1>Welcome to the Link Page!</h1>
	<!-- 
		miniactivity
			link this to index.html
			text "Go to index.html"
	 -->
	 <a href="./index.html">Go to index.html</a>
	 <!-- for absolute linking -->
	 <a href="https://google.com" target="_blank">Go to Google</a>

	 <a href="./relative-sample/sample.html">Go to sample</a>
</body>
</html>